/*
	Theme Name: Classic
	Theme URI:
	Theme Version: 1.5
	Theme Date: 2012-09-11
	Theme Author: Question2Answer
	Theme Author URI: http://www.question2answer.org/
	Theme License: GPLv2
	Theme Update Check URI:
*/
/* General page layout */
body {background:#cfd1c4; margin:0; padding:0; text-align:center;}
body,td,input,textarea {font-size:14px; font-family: 'Roboto', sans-serif;}
a:link,a:active,a:visited {    text-decoration: none; 
}
.qa-main a:link, 
.qa-main a:active,
.qa-main a:visited{
    color:#3d3d3d
}
p {margin-top:0;}
a {
    color: #000;
    font-weight: 600;
}
a:hover, a:focus {
    color: #000;
    text-decoration: none !important ;
    opacity: .7;
}
ul.qa-nav-main-list li a:hover {
    color: #fff;
}
.qa-notice {background:#fdd; border-bottom:2px solid #293d39; color:#b00; font-size:18px; padding:.5em 32px; font-weight:bold; position:relative;}
.qa-notice-close-button {font-family: 'Roboto', sans-serif; color:#c00; font-size:20px; background:none; cursor:pointer; position:absolute; height:24px; border:none; top:4px; right:6px}
.qa-body-wrapper {background:#efefef; width:980px; margin:0; text-align:left;}

/* Ajax loading spinner */

.qa-waiting {background:url(spinner-icon-14x14.gif) no-repeat center; width:14px; height:14px; display:inline-block; font-size:0; margin:0 8px 0 4px; vertical-align:middle;}
.qa-favoriting .qa-waiting {position:absolute; padding:6px 4px;}
.qa-a-selection .qa-waiting {position:absolute; padding:7px 0;}

/* Clearing classes */

.qa-nav-main-clear,
.qa-nav-sub-clear,
.qa-q-item-clear,
.qa-q-view-clear,
.qa-a-item-clear,
.qa-c-item-clear,
.qa-footer-clear,
.qa-vote-count-clear,
.qa-page-links-clear {clear:both;}

/* Headings */

h1 {font-size:22px; margin:22px 0;}
h2 {font-size:16px; padding-top:12px; clear:both;}

.qa-favoriting {float:right; padding-right:48px; padding-top:4px;}

.qa-favorite-button,
.qa-unfavorite-button {
    background:url(favorite-plus.gif) no-repeat;
    border:0;
    height:26px;
    width:26px;
    outline:none
}
	.qa-favorite-button {background-position: 0 -26px;}
	.qa-favorite-button:hover {background-position: 0 0;}
	.qa-unfavorite-button {background-position: 0 -52px;}
	.qa-unfavorite-button:hover {background-position: 0 0;}

.qa-error {background:#fee; border:1px solid #c00; color:#c00; font-size:16px; padding:.5em; margin-bottom:1em; font-weight:bold;}
	.qa-error a {color:#900; text-decoration:underline;}
	.qa-error a:hover {color:#f00;}

.qa-warning {background:#ffe; border:1px solid #bb0; color:#bb0; font-size:16px; padding:.5em; margin-bottom:1em; font-weight:bold;}
	.qa-warning a {color:#990; text-decoration:underline;}
	.qa-warning a:hover {color:#cc0;}

.qa-success {background: #f0fff2; border:1px solid #00cc1b; color: #00ad17; font-size:16px; padding:.5em; margin-bottom:1em; font-weight:bold;}
	.qa-success a {color: #008512; text-decoration:underline;}
	.qa-success a:hover {color: #00ad17;}

/* Page sections */

.qa-header {
    padding:10px 30px 14px 30px;
    background: #000;
    position:sticky;
}
ul.qa-nav-sub-list li:first-child {
    margin-left: 0;
}
.qa-main {
    margin: 37px;
    float: right;
    width: calc( 100% - 740px );
    overflow: hidden;
    padding: 22px 22px;
    background: #fff;
    box-shadow: 0 0 10px #d5d1d1;
    min-height: 721px;
}
* html .qa-sidepanel {margin-right:10px;} /* IE6 */
.qa-sidebar {display:none}
.qa-feed {background:url(feed-icon-14x14.png) no-repeat left top; padding-left:20px; height:16px; margin:24px 0;}
.qa-feed-link {font-size:10px; color:#666;}

.qa-main-hidden h1 {color:#999;}
.qa-footer {clear:both; background:#293D39; color:#FFF; font-size:10px; padding:24px 0;text-align: center}
.qa-attribution {
    font-size: 16px;
}
* html .qa-footer {padding-top:6px;} /* IE6 */

/* Widget wrappers */

.qa-widgets-full-top {display:none;}
.qa-widget-full {clear:both; margin:20px; width:942px;}
.qa-widget-full-high {margin-bottom:0;}
.qa-widgets-main-top {margin-top:24px;}
.qa-widgets-main-high {margin-bottom:24px;}
.qa-widget-main {margin:20px 0; width:728px;}
.qa-widget-main-bottom {margin-bottom:0;}
.qa-widgets-side-top {margin-top:24px;}
.qa-widget-side {margin:16px 0; width:100%;}

/* Header sections */

.qa-logo {float:left; margin: 1px 0 11px;}
.qa-logo-link, .qa-logo-link:hover {color:#000;}

.qa-nav-user {    
    float: right;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
    margin-top: 16px;
}
.qa-nav-user-list {list-style:none; padding:0; margin:0; display:inline;}
.qa-nav-user-item {display:inline; font-weight:bold;}
.qa-nav-user-link {color:#293d39;}
.qa-logged-in {display:inline;}
.qa-nav-user-register,
.qa-search  input.qa-search-button{display: none;} 
.qa-search {    
    float: right;
    margin-top: 10px;
    white-space: nowrap;
    width: 350px;
    margin-right: 29%;
}


.qa-search-field {
    width: 100%;
    height: 30px;
    border-radius: 4px;
    box-shadow: none !important;
    border: none;
    padding: 0 10px;
    float: right;
    transition: 0.3s all ease;
    outline: none;
}


/* Main, sub and category navigation */

.qa-nav-main {clear:both;}
.qa-nav-main-list {   
    font-size: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 16px;
    left: 66%;
   
}
.qa-logged-in {
    display: inline;
    position: absolute;
    top: 28px;
    right: 53%;
}
.qa-nav-user-login {
    margin-right: 35px;
    position: relative;
}

ul.qa-nav-main-list li {
    display: inline-block;
    padding: 0 12px;
}
.qa-nav-main-item-opp {border-top:1px solid #1f2e2b; border-left:1px solid #1f2e2b; border-right:1px solid #1f2e2b;}

.qa-nav-main-item-opp {float:right; margin-left:4px;}
.qa-nav-main-link {   
    color: #FFF;
    display: block;
    padding: 10px 0;
    position: relative;
    font-size:14px;
    font-weight: 500;
}
.qa-nav-main-hot .qa-nav-main-link {background:#f33;}


.qa-nav-sub {
       clear: both;
    float: left;
    padding: 36px 0 0 5px;
    width: 100%;
}
ul.qa-nav-sub-list li {
    display: inline-block;
    margin: 6px 6px;    margin: 6px 10px 6px 0;
}
.qa-nav-sub-list {font-size:12px; list-style:none; padding:0; margin:0;}
.qa-nav-sub-link {
    background: #000;
    color: #fff;
    font-weight: bold;
    padding: 10px 32px;
    display: block;
    font-size: 14px;
    font-weight: 600;
    border-radius: 4px;
    min-width: 100px;
    text-align: center;
    border:2px solid #000;
}
.qa-nav-sub-link:hover, .qa-nav-sub-selected {background:#fff; text-decoration:none;color:#000;opacity: 1}
.qa-nav-sub-link.qa-nav-selected {background:#396e63;}

.qa-nav-cat {margin:24px 0;}
.qa-nav-cat-list {list-style:none; padding:0; margin:0;}
.qa-nav-cat-list-1 {font-size:14px;}
.qa-nav-cat-list-2 {font-size:12px; margin-left:1em;}
.qa-nav-cat-list-3 {font-size:10px; margin-left:1em;}
.qa-nav-cat-list-4 {font-size:9px; margin-left:1em;}


.qa-nav-cat-selected,.qa-nav-cat-selected:hover {text-decoration:none; color:#000;}

/* Pagination */

.qa-page-links {padding:12px 0; font-size:14px; clear:both; zoom:1;} /* zoom:1 for IE6 */
.qa-page-links-label {color:#333;}
.qa-page-links-list {margin:0; padding:0; list-style:none; display:inline;}
.qa-page-links-item {display:inline;}
.qa-page-link,.qa-page-selected,.qa-page-prev,.qa-page-next {
    margin: 3px -3px;
    padding: 10px 16px;
    border: 1px solid #ddd;
}
.qa-page-link:hover,.qa-page-prev:hover,.qa-page-next:hover {text-decoration:none; background-color:#eee; color:#000;}
.qa-page-link {color:#333;}
.qa-page-prev,.qa-page-next {color:#000; background:#fff;}
.qa-page-selected {   
    color: #fff;
    background-color: #000;
}
.qa-page-ellipsis {color:#666;}

/* Standard form (tall version) */

.qa-form-tall-table { 
    border: none;
    background-color: transparent;
    width: 100%;}
.qa-form-tall-spacer {background:#f0f0f0; line-height:1px; padding:0; font-size:1px;}
.qa-form-tall-ok {background:#efe; border:1px solid #090; color:#090; font-size:18px; padding:6px; text-align:center;}
.qa-form-tall-label {
    color:#253845;
    padding: 6px 8px 6px 0;
    font-size:13px;
    font-weight:bold;
    line-height: 28px;
}
.qa-vote-buttons input {
    outline: none;
}
.qa-form-tall-data {padding: 8px 8px 16px 0px; width:480px;}
.qa-form-tall-text,.qa-form-tall-number {padding:3px;}
.qa-form-tall-data textarea.qa-form-tall-text {
    border: 1px solid #DDD;
    box-shadow: 0px 0px 10px -7px rgba(0,0,0,0.63);
    width: 600px !important;
    height: 125px !important;
    resize: none;
}
.qa-form-tall-number {width:48px; border:1px solid #658296;}
.qa-form-tall-checkbox {float:left; margin-right:6px;margin-top:8px}
.qa-form-tall-image {text-align:center; margin-top:12px;}
	.qa-form-tall-image img {border:1px solid #000;}
.qa-form-tall-suffix {font-weight:normal; font-size:10px;}
.qa-form-tall-error {background:#fee; border:1px solid #c00; color:#c00; font-size:14px; margin-top:6px; padding:.5em; display:inline-block;}
.qa-form-tall-note {margin-top:14px;}
	.qa-form-tall-note a {color:#293D39; text-decoration:underline;}
	.qa-form-tall-note a:hover {color:#396E63;}
.qa-form-tall-buttons {padding:8px; text-align:left;padding-left:0}

/* Standard form (wide version) */

.qa-form-wide-table {
    border: none;
    background-color: transparent;
    width: 100%;
}
.qa-form-wide-table tr td {
    width: 50%;
}
.qa-nav-user-logout a:hover,
.qa-nav-user-login a:hover{
    background: #000;
    color: #fff !important;
    opacity: 1 !important;
}
.qa-nav-user-logout a,
.qa-nav-user-login a{
    border: 2px solid #fff;
    padding: 7px 16px;
    border-radius: 4px;
    background: #fff;
    color: #000;
    transition: 0.3s;
}
.qa-form-wide-spacer {background:#e8e8e8; line-height:1px; padding:0; font-size:1px;}
.qa-form-wide-ok {background:#efe; border:1px solid #090; color:#090; font-size:16px; padding:6px; text-align:center;}
.qa-form-wide-label {
    color:#253845;
    padding:6px 10px;
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
}
.qa-form-wide-data {padding:6px 10px;}
.qa-form-wide-text,.qa-form-wide-number {padding:3px;}
.qa-form-wide-number {width:48px; border:1px solid #ccc; vertical-align:middle;}
.qa-form-wide-error {display:inline-block; background:#fee; border:1px solid #c00; color:#c00; font-size:11px; margin-left:6px; padding:.5em;}
.qa-form-wide-note {font-size:12px; margin-left:4px;}
.qa-form-wide-buttons {padding:8px;}


.qa-form-tall-help, .qa-form-wide-help {display:inline-block; width:16px; height:16px; margin-left:4px; border-radius:16px; background-color:#000; color:#fff; font-size:10px; line-height:16px; text-align:center; cursor:help;}

/* Standard form (light version - buttons only) */

.qa-form-light-button {background:none; border:1px solid #fff; cursor:pointer; padding:0; margin-right:6px; font-size:14px; overflow: visible;outline:none} /* overflow:visible for IE, 1px border needed for tooltips to work more reliably in IE */
	.qa-form-light-button {color:#666;}
	.qa-form-light-button:hover {color:#000;}

/* Standard form (basic version - buttons only) */

.qa-form-basic-button {
    background: none repeat scroll 0 0 #000000;
    border: 2px solid #000000;
    margin: 4px 10px 4px 0;
    padding: 8px 4px;
    vertical-align: middle;
    width: 200px;
    border-radius: 4px;
    color:#FFF
}
	.qa-form-basic-button:hover {background:#fff; border:2px solid #000; color:#000;}

.qa-form-basic-note {font-size:14px;}
.qa-main-heading h1 a {
    color: #000;
}
span.qa-form-tall-buttons-spacer {
    display: none;
}

/* Question list */

.qa-q-list-item {margin-bottom:24px; padding-bottom:1px; zoom:1;} /* zoom for IE, padding for early FF */
.qa-q-item-main {float:left; width: 60%;} 
.qa-q-item-title {color:#235272; font-weight:bold; font-size:16px;}
	.qa-q-item-title a {color:#0b0b0b;}
.qa-q-item-content {font-size:10px; margin-top:6px; max-height:64px; overflow-y:auto; padding:4px; border:1px solid #ccc;}
.qa-q-item-avatar {display:inline-block; vertical-align:middle; margin-top:6px; margin-right:2px;}
.qa-q-item-meta {display:inline-block; vertical-align:middle; margin-top:6px;}
.qa-q-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-item-points-data {font-weight:bold;}
.qa-q-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-q-item-tags {margin-top:8px;}
.qa-q-item-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-item-tag-item {display:inline;}
.qa-q-item-buttons {text-align:right; clear:both;}

.qa-suggest-next {font-size:14px; padding:0.5em 0; text-align:left; clear:both;}

	.qa-suggest-next a {
        border: 2px solid #000000;
    color: #fff !important;
    padding: 6px 10px;
    background: #000000;
    margin: 0 2px;
    text-transform: capitalize;
    border-radius: 4px;
        font-weight:400;
        transition:0.3s
}
	.qa-suggest-next a:hover {color:#000 !important; background:#fff; text-decoration:none;opacity:1}

/* Votes */

.qa-voting {
    background: #fafafa;
    border: 2px solid #000;
    margin-right: 30px;
    float: left;
    height: 82px;
    width:80px;
    overflow: hidden;
    padding: 18px 0;
    display:none !important;
}
.qa-vote-buttons {float:left; width:18px; padding-left:12px;}

.qa-vote-one-button {margin:12px 0;}
.qa-vote-second-button {margin-top:12px;}

.qa-vote-up-button,.qa-vote-up-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; text-indent:-9999px; width:17px; height:15px;}
	.qa-vote-up-button {background-position:0 0; color:#38544e;}
	.qa-vote-up-disabled {background-position:0 -60px; color:#38544e;}
	.qa-vote-up-button:hover {background-position:0 -15px; color:#65968e;}

.qa-vote-down-button,.qa-vote-down-disabled {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; text-indent:-9999px; width:17px; height:15px;}
	.qa-vote-down-button {background-position:-17px 0; color:#38544e;}
	.qa-vote-down-disabled {background-position:-17px -60px; color:#38544e;}
	.qa-vote-down-button:hover {background-position:-17px -15px; color:#65968e;}

.qa-voted-up-button {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; text-indent:-9999px; width:17px; height:15px;}
	.qa-voted-up-button {background-position:0 -30px; color:#f3cb7f;}
	.qa-voted-up-button:hover {background-position:0 -45px; color:#f3cb7f;}

.qa-voted-down-button {background:url(vote-buttons.gif) no-repeat; border:0; font-size:1px; text-indent:-9999px; width:17px; height:15px; margin:12px 0;}
	.qa-voted-down-button {background-position:-17px -30px; color:#f3cb7f;}
	.qa-voted-down-button:hover {background-position:-17px -45px; color:#f3cb7f;}

.qa-vote-count {float:left; text-align:center;}

.qa-netvote-count {width:60px; display:block;}
.qa-netvote-count-data {padding-top:1px; font-size:20px; font-weight:bold; display:block;}
.qa-netvote-count-pad {font-size:11px;}

.qa-upvote-count,.qa-downvote-count {width:48px; height:27px; position:relative; top:-4px; display:block;}
.qa-upvote-count-data,.qa-downvote-count-data {font-size:18px; font-weight:bold; display:inline;}
.qa-upvote-count-pad,.qa-downvote-count-pad {font-size:9px; display:none;}

/* Answers and views count */

.qa-a-count {   
    background: #0b0b0b;
    border: 2px solid #090909;
    text-align: center;
    width: 80px;
    height: 82px;
    overflow: hidden;
    float: left;
    padding: 10px 0 18px;
    margin-right: 30px;
}
.qa-a-count-data {font-size:24px; font-weight:bold; display:block;color: #fff;}
.qa-a-count-pad {
    font-size: 13px;
    color: #fff;
}

.qa-view-count {float:right;font-size: 14px;color: #333;}
.qa-q-item-main .qa-view-count {margin:3px 10px 0 20px;}
.qa-q-view-main .qa-view-count {margin:0 0 6px 6px;}
.qa-view-count-data {font-weight:bold;}

/* Tags, users and categories */

.qa-ranking-item { display:inline-block;margin-bottom:24px;padding: 10px 10px; vertical-align:top; width:220px; line-height:1.3; }
.qa-top-users-item {
    border: 1px solid #cdcdcd;
    background: #ececec;
}
.qa-top-users-avatar { float:left; margin-right:6px; }
.qa-top-users-label, .qa-top-users-score { display:block; }

.qa-top-tags-item { width:170px; border:1px solid #658296; background:#e7eff4; }
.qa-top-tags-count { display:inline-block; min-width:40px; text-align:right; padding-right:3px; }
.qa-top-tags-label { display:inline-block; }

.qa-browse-cat-list {list-style:none; padding:0; margin: 0 0 0 2.5em;}
.qa-browse-cat-list-1 {font-size:16px;}
.qa-browse-cat-list-2 {font-size:14px;}
.qa-browse-cat-list-3 {font-size:12px;}
.qa-browse-cat-list-4 {font-size:10px;}
.qa-browse-cat-item {margin:0.5em 0; font-weight:bold; color:#000;}
.qa-browse-cat-closed {list-style:disc;}
.qa-browse-cat-open {list-style:circle;}
.qa-browse-cat-link {font-weight:bold; text-decoration:none; color:#000;}
.qa-browse-cat-note {font-weight:normal; font-size:85%; color:#444;}
	.qa-browse-cat-note a {color:#473A9F;}

/* Question view */

.qa-q-view-content, .qa-a-item-content, .qa-c-item-content {word-break: break-word;}
.qa-q-view-stats {float:left;}
.qa-q-view-main {float:left; width:600px;}
.qa-q-view-content {font-size:14px; margin-bottom:16px;}
.qa-q-view-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-q-view-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-q-view-follows {font-size:13px; margin-bottom:12px; font-style:italic;}
.qa-q-view-closed {font-size:13px; margin-bottom:18px; font-style:italic;}
.qa-q-view-extra {font-size:13px; margin-bottom:18px; font-style:italic;}
.qa-q-view-extra-content {font-weight:bold;}
.qa-q-view-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-q-view-points-data {font-weight:bold;}
.qa-q-view-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; margin:4px 0; display:inline-block;}
.qa-q-view-tags {margin-bottom:12px;}
.qa-q-view-tag-list {list-style:none; margin:0; padding:0;}
.qa-q-view-tag-item {display:inline;}
.qa-q-view-buttons {text-align:left; clear:both;}
.qa-q-view-c-list {clear:both; margin:24px 0 0 24px; border-top:1px dotted #666;}

.qa-q-view-hidden {}
	.qa-q-view-hidden .qa-voting {background:#fff; border:1px solid #ccc; color:#ccc;}
	.qa-q-view-hidden .qa-q-view-content {color:#999;}
	.qa-q-view-hidden .qa-q-view-meta {color:#ccc;}
	.qa-q-view-hidden .qa-user-link {color:#999;}
	.qa-q-view-hidden .qa-q-view-who-title {color:#999;}
	.qa-q-view-hidden .qa-category-link {color:#999;}
	.qa-q-view-hidden .qa-tag-link {background-color:#ccc;}

/* Answer view  */

.qa-a-list-item {margin-bottom:40px; zoom:1; padding-bottom:1px;} /* zoom for IE, padding for early FF */
.qa-a-list-item:target{-webkit-animation: highlight 2s ease-in-out; animation: highlight 2s ease-in-out;}
.qa-a-list-item-hidden {}
	.qa-a-list-item-hidden .qa-voting {background:#FFF; border:1px solid #ccc; color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-content {color:#999;}
	.qa-a-list-item-hidden .qa-a-item-what {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-meta {color:#ccc;}
	.qa-a-list-item-hidden .qa-a-item-who-title {color:#999;}
	.qa-a-list-item-hidden .qa-user-link {color:#999;}

.qa-a-item-main {float:left; width:600px; display:inline-block;} /* inline-block for IE */
.qa-a-item-selected {
    background-color: #fcfcfc;
    border: 1px solid #e1e1e1;
    padding: 16px;
    overflow: hidden;
    zoom: 1;
} /* zoom for IE */
.qa-a-item-content {font-size:14px; margin-bottom:12px;}
.qa-a-item-avatar {display:inline-block; vertical-align:middle; margin-right:8px;}
.qa-a-item-meta {display:inline-block; vertical-align:middle; font-size:13px;}
.qa-a-item-when-data {font-weight:bold;}
.qa-a-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-a-item-points-data {font-weight:bold;}
.qa-a-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-a-item-buttons { 
    padding-top:18px;
    clear: both;
    width: 100%;
    border-top: 1px solid #e6e6e6;
    margin-top: 19px;
}

.qa-a-item-c-list {clear:both; margin:12px 0 0 12px; border-top:1px dotted #666;}

/* Answer selection */

.qa-a-selection {float:right; width:48px; text-align:center; padding:6px 0;}

.qa-a-select-button {background:url(select-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-select-button {background-position: 0 -28px;}
	.qa-a-select-button:hover {background-position: 0 -56px;}

.qa-a-unselect-button {background:url(selected-star.png) no-repeat; border:0; height:28px; width:30px;}
	.qa-a-unselect-button {background-position: 0 0;}
	.qa-a-unselect-button:hover {background-position: 0 -28px;}

.qa-a-selected {background:url(selected-star.png) no-repeat 0 0; height:28px; width:30px; margin:0 auto;}
.qa-a-selected-text {font-size:10px; font-weight:bold; display:block; margin-top:6px;}

/* Comments */

.qa-c-list-item {border-bottom:1px dotted #666; padding: 6px 0 6px 6px;}
.qa-c-list-item:target {-webkit-animation: highlight 2s ease-in-out; animation: highlight 2s ease-in-out;}
.qa-c-item-hidden {}
	.qa-c-item-hidden .qa-c-item-content {color:#bbb;}
	.qa-c-item-hidden .qa-c-item-link {color:#aaf;}
	.qa-c-item-hidden .qa-c-item-what {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-meta {color:#ccc;}
	.qa-c-item-hidden .qa-c-item-who-title {color:#999;}
	.qa-c-item-hidden .qa-user-link {color:#999;}

.qa-c-item-link {display:block; margin-bottom:6px;}
.qa-c-item-expand {display:block; color:#666; font-style:italic; margin:4px 0;}
.qa-c-item-content {display:block; color:#333; margin-bottom:6px;}
.qa-c-item-footer {position:relative; height:1%;} /* height for IE6 */
.qa-c-item-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-c-item-meta {display:inline-block; vertical-align:middle; font-size:10px; color:#666;}
.qa-c-item-who-title {font-size:80%; font-weight:bold; color:#900707;}
.qa-c-item-who-points {display:none;}
.qa-c-item-flags {background:#f00; color:#fff; font-weight:bold; padding:2px 5px; display:inline-block;}
.qa-c-item-buttons {display:block; position:absolute; bottom:0; right:0;}

/* Comment voting */

.qa-c-list-item .qa-voting {background:transparent; border:0; padding:0; margin-right:8px;}
.qa-c-list-item .qa-vote-buttons {padding:0;}
.qa-c-list-item .qa-netvote-count {width:40px; line-height:24px;}
.qa-c-list-item .qa-netvote-count-data {font-size:12px;}
.qa-c-list-item .qa-upvote-count, .qa-c-list-item .qa-downvote-count {height: auto; top:0;}
.qa-c-list-item .qa-upvote-count-data, .qa-c-list-item .qa-downvote-count-data {font-size:12px;}

.qa-c-list-item .qa-vote-up-button,
.qa-c-list-item .qa-vote-up-disabled,
.qa-c-list-item .qa-vote-down-button,
.qa-c-list-item .qa-vote-down-disabled,
.qa-c-list-item .qa-voted-up-button,
.qa-c-list-item .qa-voted-down-button {
	background-image:url(vote-buttons-sm.gif); width:12px; height:11px;
}

.qa-c-list-item .qa-vote-one-button {margin-top:8px;}
.qa-c-list-item .qa-vote-second-button {margin-top:0;}

.qa-c-list-item .qa-vote-up-button {background-position:0 0;}
.qa-c-list-item .qa-vote-up-disabled {background-position:0 -44px;}
.qa-c-list-item .qa-vote-up-button:hover {background-position:0 -11px;}
.qa-c-list-item .qa-vote-down-button {background-position:-12px 0;}
.qa-c-list-item .qa-vote-down-disabled {background-position:-12px -44px;}
.qa-c-list-item .qa-vote-down-button:hover {background-position:-12px -11px;}
.qa-c-list-item .qa-voted-up-button {background-position:0 -22px;}
.qa-c-list-item .qa-voted-up-button:hover {background-position:0 -33px;}
.qa-c-list-item .qa-voted-down-button {background-position:-12px -22px;}
.qa-c-list-item .qa-voted-down-button:hover {background-position:-12px -33px;}

/* Message list */

.qa-message-item {margin:12px 0;}
.qa-message-content {width:600px; margin-bottom:6px;}
.qa-message-avatar {display:inline-block; vertical-align:middle; margin-right:4px;}
.qa-message-meta {display:inline-block; vertical-align:middle; font-size:10px;}
.qa-message-buttons {display:inline-block; vertical-align:middle; font-size:10px; margin-left:12px;}

/* Related questions and activity count widgets */

.qa-related-q-list {list-style-type:none; padding:0;}
.qa-related-q-item {margin:0.5em 0; word-wrap: break-word;}
.qa-activity-count {font-size:150%;}
.qa-activity-count-item {margin:0.25em 0;}
.qa-activity-count-data {font-weight:bold;}

/* Footer parts */

.qa-nav-footer-list {float:left; list-style-type:none; padding:0; margin:0;}
.qa-nav-footer-item {float:left; margin-right:12px;}
.qa-nav-footer-link {    
    color: #b4b4b4;
    text-decoration: none;
}
	.qa-nav-footer-link:hover {color:#f5d495;}

	.qa-attribution a {    
    color: #b8b8b8;
    text-decoration: none;
}
	.qa-attribution a:hover {color:#89e80c;}

/* Classes in HTML passed to theme class */

.qa-user-link {color:#000; font-weight:600;}
.qa-category-link {color:#000; font-weight:bold;}
.qa-tag-link {font-size:11px; color:#FFF !important; font-weight:bold; padding:3px 5px; margin-bottom:3px; background-color:#658296; display:-moz-inline-stack; display:inline-block; vertical-align:middle; text-decoration:none !important;} /* inline-block for IE, -moz-inline-stack for early FF */
	.qa-tag-link:hover {text-decoration:none; background-color:#235272;}
.qa-avatar-image {border:0; vertical-align:middle;}
.qa-avatar-link,.qa-avatar-link:hover {text-decoration:none;}
.qa-favorite-image {background: url(favorite-plus.gif) no-repeat 0 -26px; border:0; margin:2px; height:26px; width:26px; vertical-align:middle; display:inline-block;}

/* Favorited items */

.qa-q-favorited .qa-q-item-title a, .qa-tag-favorited, .qa-cat-favorited, .qa-user-favorited, .qa-nav-cat-favorited, .qa-browse-cat-favorited {background: url(favorite-icon-14x14.gif) no-repeat;}
.qa-cat-parent-favorited {background: url(favorite-light-icon-14x14.gif) no-repeat;}
.qa-q-favorited .qa-q-item-title a, .qa-nav-cat-favorited, .qa-browse-cat-favorited {background-position: left center; padding-left:18px;}
.qa-tag-favorited {background-position: 3px center; padding-left:20px;}
.qa-cat-favorited, .qa-cat-parent-favorited, .qa-user-favorited {background-position: left center; padding-left:17px;}
.qa-nav-cat-favorited {margin-left:-18px;}

/* Miscellaneous */

[class^="qa-part-form-plugin"] {margin-top: 10px;}
.qa-part-form-plugin-0 {margin-top: 0;}
.qa-part-form-plugin-options {margin-top: -1px;}
.qa-part-form-profile .qa-form-wide-data {word-break: break-word;}

@-webkit-keyframes highlight {
	0% { background-color: #ffffaa; }
	100% { background-color: #fff; }
}
@keyframes highlight {
	0% { background-color: #ffffaa; }
	100% { background-color: #fff; }
}
.header-top-area{
    display:none
}

/*4thnov19*/
.qa-nav-user .qa-user-link {
    color: #b8b7b8;
    font-weight: 600;
    margin: 0 26px 0 2px;
}
.qa-nav-user-link {
    color: #fff;
}
.qa-sidepanel ul li {
   position: relative;
   padding: 0 40px 0 13px;
   margin-bottom: 24px;
}
.qa-sidepanel ul li span {
    position: absolute;
    right: 10px;
    top: -3px;
}
span.qa-cat-text-p {
    left: 16px;
    top: -6px !important;
}
.qa-sidepanel ul li a {
   color: #333;
    font-size: 14px;
    padding: 8px 0px;
    display: block;
    transition: all 0.3s ease;
    font-weight: 500;
    line-height: 28px;
}
.qa-sidepanel ul li:hover a {
    opacity: 1;
}

.qa-main .qa-main-heading h1 {
   margin-top: 8px;
   font-size: 24px;
   margin-bottom: 20px;
}
.qa-sidepanel h2 {
    font-size: 24px;
    padding: 0;
    line-height: 2;
    margin: -14px 0 -2px 10px;
}
.qa-sidepanel {
    width: 618px;
    float: left;
    background: #fff;
    padding: 20px 20px;
    box-shadow: 0 0 10px #d5d1d1;
    margin: 37px 0px 37px 35px;
}
/*5thnov19*/
.qa-part-ranking {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
}
.qa-form-wide-button:hover,
input.qa-form-tall-button:hover{
    background: #fff;
    color: #000;
}
.qa-form-wide-button,
input.qa-form-tall-button{
    color: #fff;
    background: #000;
    border: 2px solid #000;
    padding: 6px 13px;
    outline:none;
    text-transform: capitalize;
    border-radius: 4px;
    line-height: 23px;
    transition: 0.3s;
}
select,
.qa-form-wide-text,
td.qa-form-tall-data input#title,
.qa-form-tall-data .qa-form-tall-text
{
    display: block;
    width: 583px;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
td.qa-form-wide-data input.qa-form-wide-text {
    
    height: 26px;
}
select {
    max-width: 100%;
    height: 44px;
}

textarea.qa-form-wide-text{
    resize:none;
    height:130px;
     -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
/*15thnov19*/
div#anew h2 a {
    font-weight: 600;
    color: #000;
}
div#anew h2 {
    font-weight: 400;
}
.qa-sidepanel h1 {
  margin: 10px 0 0 10px;
 font-size: 24px;
}
td.qa-form-tall-data span {
    line-height: 28px;
}
.qa-form-wide-table tr td input.qa-form-wide-button-delete_expired {
    margin-bottom: 8px;
}
span.qa-form-tall-static {
    padding-left: 10px;
}
.social-wrapper a {
    color: #fff !important;
}
span.qa-q-view-where-data {
    display: block;
}


/*responsive*/
@media(max-width:1600px){


    .qa-nav-main-list {
    left: 57%;
    }
    .qa-search {
        margin-right: 38%;
    }
    .qa-main {
        width: calc( 100% - 624px );
    }
    .qa-sidepanel {
    width: 500px;
    }
    .qa-logged-in {
    right: 69%;
    }
    .qa-form-tall-data textarea.qa-form-tall-text {
    width: 480px !important;
    }
    select,
    .qa-form-wide-text,
    td.qa-form-tall-data input#title,
    .qa-form-tall-data .qa-form-tall-text
    {
        width:100%;
        height:auto !important;
    }
}
@media(max-width:1199px){
    .qa-sidepanel {
        width: 362px;
    }
    .qa-main {
    width: calc( 100% - 470px );
    margin-right: 30px;
    }
    .qa-q-item-main {
    width: 336px;
    margin-top: 22px;
    }
    .qa-nav-main-list {
    left: unset;
    position: relative;
    top: -8px;
    transform: translateX(0);
    text-align: center;
    }
    ul.qa-nav-main-list li:last-child {
    padding-right: 0;
    }
    ul.qa-nav-main-list li {
    display: inline-block;
    padding: 0 20px;
    }
    .qa-search {
    width: 450px;
    margin-right: 18%;
    }
    .qa-logged-in {
    right: 12%;
    }
}
@media(max-width:991px){
    .qa-q-item-main {
       width: 100%;
    margin: 17px 0;
    font-size: 18px;
    }
    .qa-sidepanel ul li a {
    font-size: 16px;
    }
    .qa-sidepanel ul li span {
    font-size: 12px;
    }
    .qa-sidepanel ul li span.qa-cat-text-p {
    line-height: 17px;
    padding-right: 25px;
    }
    .qa-main {
    margin: 37px 32px;
    }
    .qa-search {
    margin-right: 18%;
    width:36%;
    }
    .qa-sidepanel {
    width: 258px;
    }
    .qa-main {
    width: calc( 100% - 294px);
    margin: 37px 10px;
    }
    .qa-form-wide-note {
    font-size: 14px;
    }
    body, td, input, textarea,
    .qa-form-wide-label{
    font-size: 16px;
    }
    .qa-sidepanel {
    width:258px;
    padding: 10px 10px;
    margin: 37px 0px 8px 10px;
    }
    .qa-sidepanel h1 {
    font-size: 18px;
    }
    .qa-form-tall-data,
    .qa-form-tall-data textarea.qa-form-tall-text{
        width:100% !important
    }
    .qa-a-item-content.qa-post-content {
    width: 400px;
    }
    .qa-ranking-item {
    width: 200px;
    }

}
@media(max-width:767px){
   
    .qa-main {
     margin: 0px 0px 37px 11px;
    width: 96%;
    float: none;
    }
    .qa-nav-cat-list-1 {
    font-size: 18px;
    }
    .qa-sidepanel {
    width: 96%;
    margin-bottom:50px;
    }
    .qa-logo img {
    width: 116px;
    }
    .qa-nav-user .qa-user-link {
    margin: 0 78px 0 2px;
    }
    .qa-search {
         display: none;
    }
    ul.qa-nav-main-list li {
    padding: 0 9px;
    }
    .qa-nav-main-list {
    top: 0px;
    text-align: left;
    }
    .qa-nav-sub{
    padding-left:0
    }
    .qa-nav-sub-link {
    padding: 10px 31px;
    }
    .qa-form-tall-data textarea.qa-form-tall-text {
    width:100% !important;
    }
    .qa-main-heading .qa-favoriting {
    padding-right: 0
    }
    .qa-suggest-next a {
    display: block;
    text-align: center;
    margin-top: 10px;
    }
    .qa-sidepanel ul li:last-child {
    margin-bottom: 38px;
    }
     body, td, input, textarea, .qa-form-wide-label {
    font-size: 12px;
    }
    .qa-part-form-activity h2,
    .qa-part-message-list h2{
    font-size: 21px;    
    }
    .qa-form-wide-button, input.qa-form-tall-button {
    padding: 3px 10px;
    }
}
@media(max-width:480px){
    .qa-header {
    padding: 10px 10px 0 10px;
    }
    ul.qa-nav-main-list li {
    padding: 0 4px;
    }
    .qa-nav-main-link {
    padding: 8px 0;
    font-size: 13px;
    }
    .qa-nav-main-list{
        z-index:0;
        padding-bottom: 24px;  
    }
    .qa-nav-sub-link {
    padding: 6px 7px;
    }
    .qa-nav-user-logout a, .qa-nav-user-login a {
    border: none;
    padding: 0;
    border-radius: 0;
    background: none;
    color: #fff;
    position: absolute;
    right: 14px;
    bottom: 10px;
    z-index:999
    }
    .qa-nav-user .qa-user-link {
    margin: 0;
    }
    .qa-logged-in {
    right: 10%;
    top: 25px;
    }
    .qa-sidepanel {
    width: 93%;
    }
    .qa-main {
    width: 93%;
    padding: 16px 16px;
    }
    .qa-q-item-meta {
    font-size: 14px;
    }
  .qa-page-link, .qa-page-selected, .qa-page-prev, .qa-page-next {
    margin: 3px -3px;
    padding: 4px 10px;
    }
    .qa-sidepanel ul li span.qa-cat-text-p {
    line-height: 18px;
    }
    .qa-q-item-title a {
    font-size: 15px;
    line-height: 24px;
    }
    .qa-main .qa-main-heading h1 {
    font-size: 20px;
    }
    .qa-form-wide-table tr td {
    width: auto;
    }
    .qa-part-form-profile .qa-form-wide-data {
    font-size: 12px;
    }
    .qa-ranking-item {
    width: 100%;
    }
   
}
 

    
 




